header {
	/* height: 210px; */
	background-image: -webkit-linear-gradient(top, #fdfce7 0%, #e5e279 100%);
	background-image:      -o-linear-gradient(top, #fdfce7 0%, #e5e279 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fdfce7), to(#e5e279));
	background-image:         linear-gradient(to bottom, #fdfce7 0%, #e5e279 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffdfce7', endColorstr='#ffe5e279', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	background-repeat: repeat-x;
	margin-bottom: 2px;
}
.topbar {
	background-color: #000000;
	height: 46px;
	z-index: 500;
	position: relative;
}
.social {
	margin-top: 5px;
}
header .container {
	/* height: 210px; */
	box-shadow: 1px -8px 14px -4px #993, -1px -8px 14px -4px #993;
	background-color: #ffffff;
}
.body-container .container {
	background-color: #ffffff;
}
.stores h2 {
  font-family: "Open Sans",sans-serif;
  font-weight: 700;
  font-size: 1.21em;
  color: #F00;
  margin-bottom: 0px;
  margin-top: 17px;
}
.stores p {
  font-family: "Open Sans",sans-serif;
  font-size: 1em;
  line-height: 1.2em;
}
header img.img-responsive {
	margin-top: -61px;
}
.stores img {
	margin: 0 24px !important;
}
.stores a {
	margin: 0 !important;
}
.stores > div > div {
	margin-top: -35px;
	z-index: 1000;
}
.stores > div > div p {
	margin-bottom: 0;
}
h1 {
	font-family: "Open Sans",sans-serif;
}
.body-container {
	background-image: -webkit-linear-gradient(top, #fcfbcd 0%, #ffffff 100%);
	background-image:      -o-linear-gradient(top, #fcfbcd 0%, #ffffff 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fcfbcd), to(#ffffff));
	background-image:         linear-gradient(to bottom, #fcfbcd 0%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcfbcd', endColorstr='#ffffffff', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	background-repeat: repeat-x;
}
.maincontent {
	background: #fcfbcd;
	background: -moz-linear-gradient(top,  #fcfbcd 0%, #ffffff 50%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfbcd), color-stop(50%,#ffffff), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #fcfbcd 0%,#ffffff 50%,#ffffff 100%);
	background: -o-linear-gradient(top,  #fcfbcd 0%,#ffffff 50%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #fcfbcd 0%,#ffffff 50%,#ffffff 100%);
	background: linear-gradient(to bottom,  #fcfbcd 0%,#ffffff 50%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfbcd', endColorstr='#ffffff',GradientType=0 );
	font-family: 'Open Sans', sans-serif;
	
	padding-top: 30px;
	padding-bottom:30px;
}
.maincontent p, .maincontent li {
	font-size: 1.287em;
	line-height: 1.4em;
}
.body-container .container {
	position: relative;
	top: -2px;
}
.navbar-default, ul.dropdown-menu {
	background-image: -webkit-linear-gradient(top, #BFBD00 0%, #7E8000 100%);
	background-image:      -o-linear-gradient(top, #BFBD00 0%, #7E8000 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#BFBD00), to(#7E8000));
	background-image:         linear-gradient(to bottom, #BFBD00 0%, #7E8000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffBFBD00', endColorstr='#ff7E8000', GradientType=0);
	border: none;
}
.nav > li {
	font-family: "Open Sans Condensed",sans-serif;
	font-size: 18px;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover {
	color: #000000;
}
.navbar-default .navbar-nav > li:hover, .dropdown-menu > li > a:hover, .navbar-default .navbar-nav > .open > a, .dropdown-menu > li > a:focus {
	background-image: -webkit-linear-gradient(top, #fffd57 0%, #d6d402 100%);
	background-image:      -o-linear-gradient(top, #fffd57 0%, #d6d402 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fffd57), to(#d6d402));
	background-image:         linear-gradient(to bottom, #fffd57 0%, #d6d402 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffffd57', endColorstr='#ffd6d402', GradientType=0);
}

.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
ul.nav.navbar-nav li:first-child {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
ul.nav.navbar-nav li:last-child {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.dropdown-menu > li > a {
	font-family: "Open Sans",sans-serif;
	font-weight: bold;
}
.spacer {
	height: 20px;
}
header .navbar .divider-vertical {
	margin: 0;
	border-left: 1px solid #000;
	border-right: 1px solid #FFF;
	zoom: 1;
	filter: alpha(opacity=20);
	opacity: 0.2;
	height: 60px;
	width: 2px;
}
.maincontent blockquote p {
	font-size: 14px;
	line-height: 1.4;
}
.container hr {
	border-top: 2px solid #838400;
	margin-top: 0;
}
footer a {
	color:#000;
	text-decoration: underline;
}
@media (min-width: 768px) {
	.nav > li {
		width:123.2px;
	}
	.nav > li > a {
		padding-top: 20px;
		padding-bottom: 20px;
		text-align: center;
	}
	.nav > li > a.split {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	article {
		min-height: 500px;
	}
}
@media (max-width: 1199px) and (min-width: 992px) {
	.nav > li {
		width: 101.108px;
		font-size: 16px;
	}
	.stores h2 {
  	font-size: 1.1em;
	}
	.stores p {
	  font-size: 0.9em;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	.nav > li {
		width: 76.66666666666667px;
		font-size: 14px;
	}
	.nav > li > a.split-md {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	header img {
    margin-top: -28px;
	}
	.stores h2 {
  	font-size: 1em;
	}
	.stores p {
	  font-size: 0.8em;
	}
}
@media (max-width: 767px) {
	body {
		padding-top: 50px;
	}
	header img.img-responsive {
		margin-top: 10px;
	}
	.nav > li > a {
		padding-left: 25px;
	}
	.navbar {
		position: fixed;
		width: 100%;
		top: 0;
    left: 0px;
    z-index: 10000;
	}
	header .navbar .divider-vertical {
		display: none;
	}
	p, h1, h2 {
		padding-left: 5px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #000000;
	}
	.navbar-default .navbar-toggle .icon-bar {
    background-color: black;
	}
	.modal-dialog {
		margin-top: 60px;
	}
}
.quoteParent {
  background-image: url("../img/quotes.png");
  background-repeat:no-repeat;
  background-position:5% 0%;
}
.quotes {
	display: none;
}
.social img:hover {
	opacity: 0.8;
}
article h1, article h2 {
	font-style:italic;
	font-weight:700;
}
.maincontent img {
	padding-left: 20px;
	padding-bottom: 10px;
}
p {
	line-height:1.4;
}
.maincontent h1 {
	margin-bottom: 20px;
}
.maincontent a {
	text-decoration:underline;
}
.quform-outer {
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;
}
.red {
	color: red;
}
.quform-loading-wrap .loading {
	display: none;
}
.quform-title {
  font-size: 15px;
  font-weight: bold;
  color: #09F;
  padding: 4px 15px;
  border: 1px solid #C6C6C6;
  background: url("../quform/images/button_bg.png") repeat scroll center top transparent;
  text-shadow: 1px 1px 0px #F5F5F5;
  border-radius: 5px;
  margin-bottom: 15px;
  text-align: center;
}
.alert {
	margin-bottom: 5px;
}